/*
 * Project   : SIMUNO
 * Package   : simuno.statistics
 * File      : StatisticValue.java
 * Created at: 27/08/2007 - 19:37:35
 */
package simuno.statistics;

/**
 * simuno.statistics.StatisticValue
 * @author Rodrigo
 * @version 1.0.0
 */
public final class StatisticValue
{
    private StatisticsType type;
    
    private Integer value;

    /**
     * @param type
     * @param value
     */
    public StatisticValue( final StatisticsType type
                         , final Integer        value )
    {
        super();
        this.type  = type;
        this.value = value;
    }

    /**
     * @return the type
     */
    public final StatisticsType getType()
    {
        return type;
    }

    /**
     * @return the value
     */
    public final Integer getValue()
    {
        return value;
    }
    
    
}
